Bug 826078 - webadmin [multiple domains]: cannot create a pool vm when disks are on different domains
webadmin [multiple domains]: cannot create a pool vm when disks are on differ...
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-webadmin-portal (Show other bugs)
x86_64 Linux
high Severity high
: ---
: 3.1.0
Assigned To: Daniel Erez
: TestBlocker
: 828266 (view as bug list)
Depends On:
Blocks: 563304 830872 831988 835348 835349 835724
  Show dependency treegraph
Reported: 2012-05-29 10:32 EDT by Dafna Ron
Modified: 2016-02-10 11:28 EST (History)
8 users (show)

See Also:
Fixed In Version: SI6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2012-12-04 15:00:21 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: Storage
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Dafna Ron 2012-05-29 10:32:13 EDT
Created attachment 587428 [details]
screen shot

Description of problem:

I tried ceating a pool of vm from a template that has 2 disks on two different SD. 
when pressing ok om pool creation the allocation tab is highlited but there is no way of changing the domains since we only see one of the domains and we cannot create the pool with the template as is. 

and both domains are active (just in case anyone is wondering) 

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1. create a template with two disks 
2. try to create a pool from the template
Actual results:

we cannot create the pool 
not all domains appear in the allocation tab

Expected results:

both disks should be created on the same domain or we should block operation with an appropriate error message

Additional info: screen shot
Comment 3 Itamar Heim 2012-06-05 10:36:41 EDT
*** Bug 828266 has been marked as a duplicate of this bug. ***
Comment 4 Daniel Erez 2012-06-10 13:59:20 EDT
upstream commit 45aa566406c45d43ff4a03fc77a9b4ecd7083e0c
Comment 5 Dafna Ron 2012-06-14 08:49:26 EDT
verified on si6

Note You need to log in before you can comment on or make changes to this bug.